MONEY SERVICES BUSINESS - Bug #7585

Demo server --> Post Licensee --> MSB --> All Form Save & validate --> Submit --> Payment --> Admin
--> Post licensee --> select company --> Request for resubmission --> comment --> check issue

below
09/11/2023 06:19 PM - Mohd Irfan

Status: Closed Start date: 09/11/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
commented on time is incorrect need to fix this issue
See attached screenshot:
History

#1 - 09/13/2023 01:19 PM - olatayo John

- Status changed from New to Resolved

#2 - 09/16/2023 01:01 PM - Mohd Irfan
- File clipboard-202309161301-uzcal.png added

- Status changed from Resolved to Reopened

NOT FIXED

clipboard-202309161301-uzcai.png

#3 - 09/18/2023 10:19 AM - olatayo John

- Status changed from Reopened to Resolved

#4 - 09/20/2023 12:00 PM - Mohd Irfan
- File clipboard-202309201200-q4drd.png added

- Status changed from Resolved to Reopened

not fixed!
clipboard-202309201200-g4drd.png

#5 - 09/21/2023 11:05 AM - olatayo John

- Status changed from Reopened to Resolved

#6 - 09/26/2023 05:09 PM - Mohd Irfan
- File clipboard-202309261708-alavx.png added
- File clipboard-202309261709-pqekc.png added

- Status changed from Resolved to Closed
